<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="390840cf723cd017d123a72680a9392f">
  <dict>
    <!--2023-10-09 19:18:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
